body {
    background: rgb(3,3,3);
    color:#eee;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 18px;
}

div, h1, h3, ul, li {
    color:#eee;
}

#wrapper {
    width: 100%;
    max-width: 1024px;
    padding: 20px;
    margin: 0 auto;
    font-size: 1rem;
    box-sizing: border-box;
}

#inner {
    width: inherit;
    display:flex;
    justify-content: space-between;
    align-content: center;
}

#image {
    width: 100%;
    max-width: 500px;
}
#image img {
    width: 100%;
    height: auto;
}
strong {
    font-weight: bold;
}
#text {
    flex-grow: 1;
    line-height: 1.3rem;
    align-self: center;
}

ul {
    margin-bottom: 1rem;
    list-style-type: disc;
    padding-left: 1rem;
}
li {
    padding: 2px 0 2px 0.25rem;
    margin-left: 0.25rem;
}

header {
    display: none;
}
h1 {
    font-size: 1.8rem;
    font-weight: 500;
    margin: 0.4rem 0;
}
h3 {
    font-size: 1.5rem;
    font-weight: 500;
    margin: 0.25rem 0;
}
@media (min-width: 481px) and (max-width: 767px) {
    #inner {
        flex-wrap: wrap;
    }
    #image {
        width: 100%;
        max-width: 400px;
        text-align: center;
        margin: 0 auto;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
    #inner {
        flex-wrap: wrap;
    }
    #image {
        width: 100%;
        max-width: 300px;
        text-align: center;
        margin: 0 auto;
    }
}